@charset "UTF-8";

footer {
  padding: 32px 0;
  background-color: #f2f6fd;
}
footer .copyright {
  display: block;
  margin-top: 32px;
}
footer .menu {
  display: -webkit-flex;
  -webkit-justify-content: center;
  display: flex;
  justify-content: center;
}
footer .menu li {
  margin-right: 32px;
}
footer .menu li:last-child {
  margin-right: 0;
}
footer .menu li a {
  text-decoration: underline;
}

/*---------------------------------------------------------------*\
$1400px
\*---------------------------------------------------------------*/
@media screen and (min-width: 1400px) {
}

/*---------------------------------------------------------------*\
$1200px
\*---------------------------------------------------------------*/
@media screen and (max-width: 1200px) {

  footer .wrapper_content_footer {
    width: 90%;
  }
}

/*---------------------------------------------------------------*\
$960px
\*---------------------------------------------------------------*/
@media screen and (max-width: 960px) {
}

/*---------------------------------------------------------------*\
$600px
\*---------------------------------------------------------------*/
@media screen and (max-width: 600px) {

  footer .copyright {
    font-size: 10px;
    line-height: 10px;
  }
  footer .menu li a {
    font-size: 12px;
  }
  footer .menu li {
    margin-right: 24px;
  }
}

/*---------------------------------------------------------------*\
$360px
\*---------------------------------------------------------------*/
@media screen and (max-width: 360px) {
}
